<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
	<!--MENU-->
	<xsl:template match="MENU" mode="top">
		<xsl:apply-templates select="MENU-ITEM"  mode="top"/>
	</xsl:template>
			

	<!--MENU-ITEM-->
	<xsl:template match="MENU-ITEM"  mode="top">
   		<xsl:choose>
           <!-- when vizited inside-->
           	<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID">
				<td height="32" style="background-image: url('images/separator.gif'); background-position: center left; background-repeat: no-repeat; padding-left: 30px;"><a href="{@HREF}" class="amenu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
				<td width="13"></td>
            </xsl:when>
            <!-- when active-->
            
            <xsl:otherwise>
				<td height="32" style="background-image: url('images/separator.gif'); background-position: center left; background-repeat: no-repeat; padding-left: 30px;"><a href="{@HREF}" class="menu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
				<td width="13"></td>
            </xsl:otherwise>
	    </xsl:choose>
	</xsl:template>	

</xsl:stylesheet>
