<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
	<!--MENU-->
	<xsl:template match="MENU" mode="top">
		<xsl:apply-templates select="MENU-ITEM"  mode="top"/>
	</xsl:template>

	<!--MENU-ITEM-->
	<xsl:template match="MENU-ITEM"  mode="top">
   		<xsl:choose>
           <!-- active menu with link-->
           	<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID">

		  
			 <td style="padding-right: 5px; padding-left: 10px; "><img src="images/bullet.gif" /></td>
<td valign="bottom" style=" background-image: url(images/bg.jpg);background-repeat: repeat-x; background-position: bottom;"><table width="100%" height="40"  border="0" cellpadding="0" cellspacing="0">
              <tr>
                <td valign="bottom"><img src="images/bg1.jpg"/></td>
                <td nowrap="true" style="padding-right: 5px; padding-left: 5px; ">
<a href="{@HREF}" class="amenu"  ><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a>
</td>
              </tr>
            </table>

			</td> 

            </xsl:when>
            
            
            <xsl:otherwise>
			 <td style="padding-right: 5px; padding-left: 10px; "><img src="images/bullet.gif" /></td>
            <td style="padding-right: 5px; padding-left: 10px;" nowrap="true">
<div align="center">
<a href="{@HREF}" class="menu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a>
</div>
			</td>  
            </xsl:otherwise>
	    </xsl:choose>
  		<xsl:if test="position()!=last()">
  <td><img src="images/bullet2.gif" /></td>
  		</xsl:if>
	</xsl:template>	

</xsl:stylesheet>
