<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
	<!--MENU-->
	<xsl:template match="MENU" mode="top">
		<xsl:apply-templates select="MENU-ITEM"  mode="top"/>
	</xsl:template>
	

					

	<!--MENU-ITEM-->
	<xsl:template match="MENU-ITEM"  mode="top">
   		<xsl:choose>
           <!-- active menu with link-->
           	<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID">
					<td><img src="images/amenu_l.gif" border="0" alt=""/></td>
					<td>
						<table cellpadding="0" cellspacing="0" border="0" height="47" style="background-image: url('images/amenu_bg.gif'); background-repeat: repeat-x;">
							<tr>
								<td align="center" style="background-image: url('images/amenu_bg.jpg'); background-repeat: no-repeat; padding-bottom: 10px;">
									<a href="{@HREF}" class="amenu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a>
									<div style="width:1px; height:5px;"><spacer type="block" width="1" height="5"/></div>
									<img src="images/bullet.gif" border="0" alt=""/></td>
							</tr>
						</table>
					</td>
					<td><img src="images/amenu_r.gif" border="0" alt=""/></td>
            </xsl:when>
            
            
            <xsl:otherwise>
					<td valign="top"><img src="images/menu_l.gif" border="0" alt=""/></td>
					<td valign="top">
						<table cellpadding="0" cellspacing="0" border="0" height="37" style="background-image: url('images/menu_bg.gif'); background-repeat: repeat-x;">
							<tr>
								<td align="center" style="background-image: url('images/menu_m.jpg'); background-repeat: no-repeat;">
									<a href="{@HREF}" class="menu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a>
									<div style="width:1px; height:5px;"><spacer type="block" width="1" height="5"/></div>
									<img src="images/bullet.gif" border="0" alt=""/></td>
							</tr>
						</table>
					</td>
					<td valign="top"><img src="images/menu_r.gif" border="0" alt=""/></td>	
            </xsl:otherwise>
	    </xsl:choose>
	</xsl:template>	

</xsl:stylesheet>
