﻿<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">

<xsl:output method="html" indent="yes" encoding="utf-8" doctype-public="-//W3C//DTD HTML 4.01 Transitional//EN"/>
<xsl:strip-space elements="*"/>
<xsl:include href="buttons.xsl"/>

<xsl:template match="LAYOUT">
	<xsl:variable name="cID" select="@ID"/>
	<HTML>
<!-- xbs-04 -->
    <head>
	<title><xsl:value-of select="@SITE-TITLE" disable-output-escaping="yes"/> - <xsl:value-of select="@TITLE" disable-output-escaping="yes"/>
	</title>
		<xsl:apply-templates select="META-TAGS"/>
		<link href="css/styles.css" rel="stylesheet" type="text/css"/>
	</head>
<BODY MARGINHEIGHT="0" MARGINWIDTH="0" TOPMARGIN="0" RIGHTMARGIN="0" BOTTOMMARGIN="0" LEFTMARGIN="0">
<table width="100%" height="100%"  border="0" cellpadding="0" cellspacing="0" background="images/bg.jpg">
  <tr>
    <td height="100%" align="left" valign="top">
	<table width="100%" height="100%" style="background-image: url(images/bg01.jpg);background-repeat: no-repeat;background-position: left top;" border="0" cellpadding="0" cellspacing="0">
      <tr>
        <td height="100%" style="width:115;"><img src="images/space.gif" width="115" height="10" /></td>
        <td width="100%" height="100%" align="left" valign="top"><table width="100%" height="100%"  border="0" cellpadding="0" cellspacing="0">
          <tr>
            <td width="100%" height="100" align="left" valign="top"><table width="550"  border="0" cellspacing="0" cellpadding="0">
              <tr>
                <td width="130" rowspan="2" align="right" valign="middle"><img src="images/space.gif" width="130" height="20" /><br /><a href="./"><img src="images/{LOGO/@NAME}" border="0" alt=""/></a></td>
                <td align="left" valign="bottom" class="company"><img src="images/space.gif" width="420" height="1" /><br />
                 <xsl:value-of select="COMPANY-INFO/NAME" disable-output-escaping="yes"/></td>
              </tr>
              <tr>
                <td class="slogan" valign="top"><xsl:value-of select="COMPANY-INFO/SLOGAN" disable-output-escaping="yes"/></td>
              </tr>
            </table></td>
          </tr>
          <tr>
            <td align="left" valign="top"><table width="100%"  border="0" cellspacing="0" cellpadding="0">
              <tr>
                <td height="10" align="right" valign="top"><img src="images/space.gif" width="169" height="10" /></td>
                <td align="left" valign="top"><img src="images/space.gif" width="496" height="10" /></td>
              </tr>
              <tr>
                <td width="169" align="right" valign="top"><img src="images/tmenu1.gif" width="36" height="45" /></td>
                <td align="center" background="images/tmenubg.gif"><img src="images/space.gif" width="100%" height="3" />
                  <table  border="0" cellspacing="0" cellpadding="0">
                  <tr>
                    <xsl:call-template name="TOP-MENU"/>
                  </tr>
                </table></td>
              </tr>
            </table></td>
          </tr>
          <tr>
            <td height="228" align="left" valign="top" bgcolor="#FFFFFF"><img src="images/header.gif" width="665" height="228" /></td>
          </tr>
          <tr>
            <td height="2"><img src="images/space.gif" width="10" height="2" /></td>
          </tr>
          <tr>
            <td height="100%" align="left" valign="top" bgcolor="#FFFFFF">
			  <table width="100%" height="100%" style="background-image: url(images/left.gif);background-repeat: no-repeat;background-position: left top;" border="0" cellpadding="0" cellspacing="0">
              <tr>
                <td height="100%" align="left" valign="top" style="background-image: url(images/left2.gif);background-repeat: no-repeat;background-position: left bottom;"><table width="100%" height="100%"  border="0" cellpadding="0" cellspacing="0">
                  <tr>
                    <td width="1" height="100%" background="images/bg.jpg"><img src="images/bg.jpg" width="1" height="1" /></td>
                  <td height="100%" align="left" valign="top"><table width="100%" height="100%"  border="0" cellpadding="0" cellspacing="0">
                    <tr>
                      <td width="40" height="40" align="left" valign="top"><img src="images/space.gif" width="40" height="40" /></td>
                      <td align="center" valign="top"><table  border="0" cellspacing="0" cellpadding="0">
                        <tr>
                          <td width="38" height="30" style="background-image: url(images/sub1.gif);background-repeat: no-repeat;background-position: left bottom;"><img src="images/space.gif" width="38" height="30" /></td>
                          <td align="left" valign="top" background="images/sub2.gif" style="background-image: url(images/sub2.gif);background-repeat: repeat-x;background-position: left bottom;">
						  <table width="100%" height="100%"  border="0" cellpadding="0" cellspacing="0">
                            <tr>
                              <td width="100%"><img src="images/space.gif" width="100%" height="2" /></td>
                              </tr>
                            <tr>
                              <td height="100%" align="center" style="padding-top:3px;"><table  border="0" cellspacing="0" cellpadding="0">
  <tr>
<xsl:call-template name="SUB-MENU">
<xsl:with-param name="pageID" select="@ID"/>
</xsl:call-template>
  </tr>
</table>
</td>
                              </tr>
                            <tr>
                              <td width="100%"><img src="images/space.gif" width="100%" height="4" /></td>
                              </tr>
                          </table></td>
                          <td width="55" background="images/sub3.gif" style="background-image: url(images/sub3.gif);background-repeat: no-repeat;background-position: right bottom;"><img src="images/space.gif" width="55" height="30" /></td>
                        </tr>
                      </table></td>
                    </tr>
                    <tr>
                      <td align="left" valign="top"><img src="images/space.gif" width="40" height="80" /></td>
                      <td height="100%" align="left" valign="top"><table width="100%" height="100%"  border="0" cellpadding="0" cellspacing="0">
                        <tr>
                          <td height="27" align="left" valign="top"><table  border="0" cellpadding="0" cellspacing="0">
                              <tr>
                                <td class="text-header"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></td>
                                <td valign="top"><img src="images/text_icon.gif" width="26" height="17" /></td>
                              </tr>
                          </table></td>
                          <td width="67" align="left" valign="top"><img src="images/space.gif" width="67" height="10" /></td>
                        </tr>
                        <tr>
                          <td height="100%" align="left" valign="top" class="pageContent" name="SB_stretch"><xsl:apply-templates select="PAGE-CONTENT"/>
						  </td>
                          <td height="100%" align="left" valign="top"></td>
                        </tr>
                      </table><br/><img src="images/space.gif" width="1" height="10" /></td>
                    </tr>
                  </table></td>
                  </tr>
                </table></td>
              </tr>
            </table></td>
          </tr>
          <tr>
            <td align="left" valign="top"><table width="100%"  border="0" cellspacing="0" cellpadding="0">
              <tr>
                <td width="57" height="53" align="left" valign="top"><img src="images/left3.gif" width="57" height="53" /></td>
                <td width="100%" align="center" background="images/bottom.gif"><table  border="0" cellspacing="0" cellpadding="0">
                  <tr>
                    <xsl:call-template name="BOTTOM-MENU"/>
                  </tr>
                </table></td>
                <td width="67" align="right" valign="top"><img src="images/right.gif" width="67" height="53" /></td>
              </tr>
            </table></td>
          </tr>
          <tr>
            <td height="30" align="center" class="copyright"><xsl:value-of select="COPYRIGHT" disable-output-escaping="yes"/></td>
          </tr>
        </table></td>
      </tr>
    </table></td>
  </tr>
</table>
</BODY>
	</HTML>
</xsl:template>


<xsl:template name="TOP-MENU">
		<xsl:apply-templates select="MENU" mode="top"/>	
</xsl:template>


<xsl:template name="SUB-MENU">
	<xsl:param name="pageID"/>
	<xsl:choose>
		<xsl:when test="//MENU/MENU-ITEM[@ID = $pageID]/MENU-ITEM">
			<xsl:apply-templates select="//MENU/MENU-ITEM[@ID = $pageID]/MENU-ITEM" mode="sub"/>
		</xsl:when>
		<xsl:when test="//MENU/MENU-ITEM/MENU-ITEM[@ID = $pageID]">
			<xsl:variable name="parentID" select="//MENU/MENU-ITEM/MENU-ITEM[@ID = $pageID]/../@ID"/>
			<xsl:apply-templates select="//MENU/MENU-ITEM[@ID=$parentID]/MENU-ITEM" mode="sub"/>
		</xsl:when>
	</xsl:choose>
</xsl:template>
<xsl:template match="MENU-ITEM" mode="sub">
	<xsl:choose>
		<xsl:when test="@ID=/LAYOUT/@ID" >
<td class="smenu"><span class="smenub">
<xsl:value-of select="@TITLE" disable-output-escaping="yes"/></span></td>
		</xsl:when>
		<xsl:otherwise>
			<xsl:if test="../MENU-ITEM[@ID=/LAYOUT/@ID] or ../../MENU-ITEM[@ID=/LAYOUT/@ID]">
<td class="smenu">
<a href="{@HREF}" class="smenua"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
			</xsl:if>
		</xsl:otherwise>
	</xsl:choose>
	<xsl:if test="position()!=last()">
<td><img src="images/subicon.gif" /></td>
	</xsl:if>
</xsl:template>	
<xsl:template name="BOTTOM-MENU">   		
	<xsl:apply-templates select="MENU" mode="bottom"/>			
</xsl:template>

<xsl:template match="MENU" mode="bottom">
	<xsl:apply-templates select="MENU-ITEM"  mode="bottom"/>
</xsl:template>
		
<xsl:template match="MENU-ITEM"  mode="bottom">
	<xsl:choose>
       <!-- when vizited inside-->
       	<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID">
		<td class="bmenu"><a href="{@HREF}" class="bmenua" id="abmenu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
		 <td width="6"><img src="images/bicon.gif" width="24" height="7" /></td>
           </xsl:when>
           <!-- when active-->
           
           <xsl:otherwise>
		<td class="bmenu"><a href="{@HREF}" class="bmenub" id="bmenu{position()}"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
		 <td width="6"><img src="images/bicon.gif" width="24" height="7" /></td>
           </xsl:otherwise>
       </xsl:choose>
  		<xsl:if test="position()!=last()">
		 <td width="15"></td>
  		</xsl:if>
</xsl:template>
	
<xsl:template match="META-TAGS">
	<xsl:apply-templates mode="meta-tags"/>
</xsl:template>
	
<xsl:template match="*" mode="meta-tags">
	<meta name="{local-name(.)}"><xsl:attribute name="content"><xsl:value-of select="." disable-output-escaping="yes"/></xsl:attribute></meta>
</xsl:template>

<xsl:template match="PAGE-CONTENT">
	<xsl:comment> EDITABLE CONTENT </xsl:comment>
	<xsl:apply-templates mode="meta-tags"/>
</xsl:template>
	     	
</xsl:stylesheet>
